/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Understanding the word "slot":
	// Each node of the tree tree is logically a "slot" that different versions
	// of product can be put in to. Normally you don't think about the slot,
	// just the product in it. But in some cases there are no selected product
	// version for the slot. In this case it's still visible (as a little
	// dotted outline in the tree), but nothing is in that slot.
	//
	// Note that we are trying to use a very general term when describing this,
	// instead of trying to invent a new word. In that sense, whichever word
	// means "a place to hold stuff" in the translated language could be used.
	// This term is not currently used in any UI menus/actions so the exact
	// translation can be pretty loose I think.
	emptyProductPartHelpTextHtml: '<p>Эта ячейка пуста. {product} для этой ячейки не имеет характеристик и значений, соответствующих родительской конфигурации {product}. Если это неправильно, можно выполнить следующие действия:<\/p>' //$NON-NLS-1$
	+ '<ul>' //$NON-NLS-1$
	+ '<li><a href="#" class="ple-EmptyPartView-replaceVersion">Замените версию...<\/a>, чтобы закрепить отдельную версию {product}.<\/li>' //$NON-NLS-1$
	+ '<li><a href="#" class="ple-EmptyPartView-remove">Удалите<\/a> этот компонент, когда он станет не нужен.<\/li>' //$NON-NLS-1$
	+ '<li>Измените характеристики и их значения для родительской конфигурации {product}, чтобы они соответствовали версии {product} для этой ячейки.<\/li>' //$NON-NLS-1$
	+ '<li>Изымите ветвь недостающей конфигурации {product} из <a href="#" class="ple-EmptyPartView-auditHistory">Хронологии аудита<\/a> и измените характеристики и значения в соответствии с родительской конфигурацией {product}.<\/li>' //$NON-NLS-1$
	+ '<\/ul>', //$NON-NLS-1$

	emptyConfigurationPartHelpTextHtml: '<p>Эта ячейка пуста. Конфигурация {product} для этой ячейки несовместима с родительской конфигурацией. Если это неправильно, можно выполнить следующие действия:<\/p>' //$NON-NLS-1$
	+ '<ul>' //$NON-NLS-1$
	+ '<li><a href="#" class="ple-EmptyPartView-remove">Удалите<\/a> этот компонент, когда он станет не нужен.<\/li>' //$NON-NLS-1$
	+ '<\/ul>' //$NON-NLS-1$

});
